/* apply a natural box layout model to all elements */

 *, *:before, *:after 
	{
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	margin:0;
	padding:0;
	}
html 
	{
		height: 100%;
	}
section, aside, nav, article, figure, figcaption, hgroup
	{
		display: block;
	}
body
	{
		display: flex;
		flex-flow: column;
		height: 100%;
		/* justify-content: flex-start; comment Dec2016 */
		font-family: Helvetica, "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue",  Arial, "Lucida Grande", sans-serif; 
		font-weight: 400;
		/*margin:  0 auto; */
		margin-left: auto;
		margin-right: auto;
		font-size: 0.75em;
		width: 99%;
	}
header 
	{
		display: flex;
		flex-flow: row wrap;
		/*flex: 1 100%; */ 
		height: 100px;
        flex: 0 0 auto;
		align-items: flex-start;
		justify-content: flex-start; 
		align-content: flex-start;
		margin: 0;
	}	
.quicklink
	{
		display: flex;
		flex-flow: row wrap;
		flex: 1 1 0px;
		font-family: Arial,Helvetica,Verdana,"Sans Serif";
		letter-spacing: 0.05em;
		justify-content: space-between;
		align-items: flex-start;
		height: inherit; /*100px; comment Dec2016*/
		margin: 0;
	}
.quicklink a, .loginout a  	
	{
		text-decoration:none; 
		letter-spacing: 0.6px;
		padding-right: 10px;
		padding-left: 5px;
		border: solid 2px;
	}	
.quicklink a:hover
	{
		border: solid 2px;
		text-decoration: none;
	}	
.quicklink_1
	{
		display: flex;
		flex: 1 1 0px; 
		height: 36px;
		align-content: center;
		padding-left: 10px;	
		font-size: 130%;		
		letter-spacing: 0.08em;
		justify-content: space-between;
		align-items: center;
	}
.quicklink_2
	{
		flex:1 100%;
		padding-left: 10px;
	}
.quicklink_3
	{
		flex:1 100%;
		padding-left: 10px;
	}
a  
	{
		text-decoration:none;
	}
a:hover
	{
		text-decoration:underline;
	}
h1, h2, h3, h4, h5, h6 
	{
		margin: 0;
	}
img	
	{
		border: 0;
	}

.logo
	{
		flex: 0 0 100px;
		margin: 0;
		border: solid 1px;
	}
img.logo
	{
		height: 100px;
	}
.clearfix:after 
	{
		content: " ";
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		height: 0;
		font-size: 0;
	}
input:focus, textarea:focus 
	{
    	outline: none;
	}
.home p   /* used for Home page only */
	{
		font-size: 1.1em;
		text-align: left;
		padding-bottom: 1em;
	}
.home h2
	{
		margin-bottom: 0.5em;
		text-align: center;
	}
.float_left
	{
		float: left;
	}
.nowrap  
	{ 
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
.wrap
	{ 
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}  

/* Page header */

figure img 
	{
  	  max-width: 100%;
  	  height: auto;
	}
article 
	{
 	   margin-bottom: 3rem;
 	   position: relative;
 	   *zoom: 1;
	}
article:before, article:after 
	{
   	 	content: "";
   	 	display: table;
	}
article:after 
	{ 
		clear: both
	}
article figure 
	{
		float: left;
		width: 32.5%;
		margin-right: 10px;
	}
article section 
	{
		margin-top: 2em;
	}
article section:first-of-type 
	{
		float: right;
  	  	width: 62.5%;
	}
article section:last-of-type 
	{
    	display: none;
		visibility: hidden;
	}
article h2 
	{
		margin-bottom: 0.5em
	}
section 
	{
		-webkit-transition: .125s linear;
		-moz-transition: .125s linear;
		-ms-transition: .125s linear;
		-o-transition: .125s linear;
		transition: .125s linear;
	}
section h3 
	{
		text-align: left;
		margin-bottom: 0.5em;
	}
input[type=checkbox] 
	{
    	border: 0;
		/* clip: rect(0 0 0 0); */ 
		height: 1.4em;
		width: 1.4em;
		margin-top: -0.7em;   
		overflow: hidden;
		padding: 0;
		position: absolute;
	}
[for="read_more"] 
	{
    	position: relative; /*absolute;*/
		/*bottom: -3rem; */
		left: 0;
		width: 100%;
		text-align: center;
		padding: 0.65rem;
		font-size: large;
		box-shadow: inset 1px 1px rgba(0, 0, 0, 0.1), inset -1px -1px rgba(0, 0, 0, 0.1);
	}
[for="read_more"]:hover {
    background: rgba(255,255,255,.5);
    color: rgb(0, 0, 255); /*rgb(255,255,255);*/
    font-weight: 600;
}

[for="read_more"] span:last-of-type {
    display: none;
    visibility: hidden;
}

input[type=checkbox]:checked ~ section {
    display: block;
    visibility: visible;
    width: 100%;
}

input[type=checkbox]:checked ~ figure { width: 100% }

input[type=checkbox]:checked ~ [for="read_more"] span:first-of-type {
    display: none;
    visibility: hidden;
}

input[type=checkbox]:checked ~ [for="read_more"] span:last-of-type {
    display: block;
    visibility: visible;
}

.colx2 {
	column-count:2;
    -moz-column-count:2;
    -webkit-column-count:2;
}
.gentsome {
	max-width: 800px;
	text-align: center;
}
.gentsome h2, .gentsome h3 
	{
		color: blue;
		margin-top: 1em;
		margin-bottom: 1em;
		text-align: center;
	}
.gentsome p 
	{
		text-align: left !important;	
	}
.photo
	{
		padding-top: 2em;
		/* border: 1px solid black; */
	}
.photo p
	{
		/*width: 80%;*/
		color: navy;
		font-size: 125%;
		text-align: center;
	}
.photo img
	{
		margin-bottom: 1em;
		padding-top: 1em;
		width: 80%;
	}	
.photo h2
	{
		font-size: 2.5em;
		color: navy;
	}	

@media screen

{
.contentwrapper
	{
		display: flex; 
	 	flex-flow: row nowrap; 		
	 	justify-content: space-between; /*flex-start;*/
	 	align-items: stretch; /*flex-start;*/
	 	align-content: flex-start; 	 	
	 	flex: 1 0 auto; 
	 	/*height: 100%;*/
	 	
		/*  float: left;/vcgc.com.au/main.css --> /* 9 oct */
		/*width: 100%;*/		
		/*height: 100%; */		 		
		/*-webkit-overflow-scrolling: touch; /* added 30 Nov 2016 */
		/* overflow: auto; */
		/*-webkit-overflow-scrolling: touch; /* added Dec2016 */
	}

.menucolumn
	{	
		flex: 0 0 auto; 
		/*display: flex;
		flex-flow: column;*/	
		/*justify-content: flex-start;*/
		margin: 0 0 1em 0;
		padding: 0; 
		text-align: left;
		order: 1;
		height: 100%;
	} 
.menu 
	{
		font-size: 1.2em;
		padding: 10px 0 10px 0px;
	}
.menu hr
	{
		margin: 0.4em 0;
	}
.menu a, .menu a:link, .menu a:visited, .menu a:active 
	{
		font-size: 1.0em;
		text-decoration:none; 
		line-height: 1.3em;
		padding: 0.1em 1.5em;
	}	
.menu a:hover 	
	{
		padding: 0.1em 1em;
		-moz-border-radius:25px;
		-webkit-border-radius:25px;
		border-radius:25px;
	}		

.contentcolumn
	{
		/*display: flex; 
		flex-flow: column;*/
		flex: 1 1 auto;
		padding: 0px 0 10px 10px;
		text-align: center;
		font-size: 1.2em;
		/*overflow: hidden; */
		height: 100%;
		order: 2;
	}
.contentcolumn hr
	{
		border: 1px solid;
	}
.contentcolumn h1
	{
		text-align: center;
	}
.contentblock
	{
		flex-flow: row nowrap;
		justify-content: center;
		align-items: space-around;
		align-content: center;
		vertical-align:top;
		text-align: center;	
	}
.contentblock a
	{
		/*position: relative;*/
		text-align: center;
	}	

.plainblock
	{
		/*#display:inline-block;*/
		display:inline-block;
		vertical-align:top;
		text-align: center;
	}
.event
	{
		font-size: 110%;
	}
.event p
	{
		padding-bottom: 1em;
	}
.event_header p
	{
		text-align: left;
		line-height: normal;
	}
	
.event table tr td:nth-child(1)
	{
		vertical-align: middle; 
		text-align: right; 
		padding: 7px 15px 7px 0;
		line-height: normal; 
		width: 140px;
	}
.event table tr td:nth-child(2)
	{
		vertical-align: middle;
		text-align: left !important;
		padding: 7px 0;
		line-height: normal;
		width: 400px;
	}	
.event_footer p
	{
		padding-top: 1.5em;
		padding-bottom: 1em;
		text-align: center;
	}
td.event-c-2-strong h3
	{
		margin: 0.5em 0;
	}
}

#submit
	{
		font-size: 1em;
		font: 500;
		padding: 0.3em 2em;
		margin-top: 0.2em;
		border: 1px solid;
		-moz-border-radius:12px;
		-webkit-border-radius:12px;
		border-radius:12px;
		color: inherit;
	}
input
	{
		margin-top: 0.2em;
		margin-bottom: 0.2em;
		padding-top: 0.2em;
		padding-bottom: 0.2em;
	}	
textarea
	{
		margin: 5px 0 0;
	}
table
	{
   	 	border-collapse: collapse;
   	 	border: 1px solid;
   	 	margin: 1em auto;
   	 }
table td, table th
	{
   	 	border: 1px solid;
   	 	text-align: left;
   	 	padding: 0 5px;
   	 	height: 2em;
	}
table thead, table tbody
	{
		line-height: 1.5em;
	}

.interstate2 a
	{
		padding: 0;
	}	
.center
	{
		text-align: center;
	}
.right
	{
		text-align: right;
	}


table.print-friendly tr td, table.print-friendly tr th
	{
    	page-break-inside: avoid;
	}

form#login
	{
		/*margin: 0 auto;*/
		margin-left: auto;
		margin-right: auto;
		max-width: 310px;
		display: block;
		border: 1px solid;
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
		border-radius:8px;
	}
form#login p
	{
		/*margin-top: 0.5em;*/
		font-size: 0.85em;
		text-align: center;
		padding: 0.5em 4%;	
	}

/* Style the text boxes */

#login_input 
	{
		display: inline-block;
		width:90%;
		height:1.8em;
		border:none;
		padding:0.3em 5px;
		margin:3px 0;
		font-size: 1.0em;
		font-weight: 300;
		text-align: left;
		text-indent: 0px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		border-radius:4px;
		letter-spacing:0.3px;	
	}
#login_input:focus
	{
		border: 1px solid; 
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		border-radius:4px;
	}
#login_label 
	{
		display: block;
		margin-top:0.4em;
		font-size: 1em;
		letter-spacing: 0.5px;
		text-align: left;
		padding-left: 5%;
	}
.login_button
	{	
		display: inline-block;
		font-size: 13px;
		font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
		/*width: 140px;
		height: 40px;*/
		margin: 0.8em 0;
		padding: 0.5em 1.9em; /*0.2em 0.1em;*/
		text-align: center;
		font-weight: 500; 
		letter-spacing: 1.2px;
		line-height: 1.5; 
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		border: 1px solid;
		text-shadow: 0 2px 4px rgba(0,0,0,.22);   /*  0 1px 2px #161616; */
		box-shadow: 1px 2px 3px 0 rgba(0,0,0,.2);
		-webkit-font-smoothing: antialiased;
		cursor: auto;
	}
.event
	{
		/*margin: 0 auto;*/
		margin-left: auto;
		margin-right: auto;
		/* max-width: 800px; changed 18Sep2016 */
		font-family: Arial,Helvetica,Verdana,"Sans Serif";
	}
.event h1
	{
		margin: 0.3em 0;
	}
.event p
	{
		text-align: center;
		line-height: normal;
		/*margin: 0 auto;*/
		margin-left: auto;
		margin-right: auto;	
	}
.event_header p
	{
		text-align: left;
		line-height: normal;
		margin-bottom: 1em;
	}
.event_eft
	{
		border: 2px solid;
		padding: 0.5em;
		text-align: center;
		margin: 1em auto 0;
		max-width: 560px;
	}
.event table
	{
    	border-collapse: collapse;
		border-style: none;
		/* margin-left: auto;
		margin-right: auto; */
	}
.event table td, .event table th
	{
    	border: none;
	} 
.event table h1, .event table h2
	{
		vertical-align: middle;	
		text-align: left;
		margin-top: 0;
	}
.event-c-1   /*event-c-1 = Column 1 */
	{
		vertical-align: middle; 
		text-align: right; 
		padding-right: 15px;
		padding-left: 0;
		line-height: 40px;
	}	
.event-c-1-strong   /*event-c-1-strong = Column 1 Strong */
	{
		vertical-align: middle; 
		text-align: right; 
		padding-right: 15px;
		padding-left: 0;
		line-height: 40px;
		font-weight: bold;
	}
.event-c-2  /* event-c-2 = Column2 */
	{
		vertical-align: middle;
		text-align: left;
		padding-left: 0;
		line-height: normal;
	}
.event-c-2-strong  /* event-c-2-strong = Column2 strong */
	{
		vertical-align: middle;
		text-align: left;
		font-weight: bold;
		padding-left: 0;
	}
.upper
	{
		text-transform: uppercase;
	}
.lower
	{
		text-transform: lowercase;
	}
.capitalise
	{
		text-transform: capitalize;
	}
.bold
	{
		font-weight: bold;
	}
.italic
	{
		font-style: italic;
	}
.CapRedBlackM5
	{
		/*color: red;
		background-color: black;*/
		margin: 0.5em 0 0.5em 0.2em !important;
		text-transform: capitalize;
		padding-left: 1em !important;
	}
#contact_us 
	{
		text-align: center;
		width: 350px; 
		margin:10px ;
		padding: 8px;
		border-radius: 4px;
		-moz-border-radius:4px;
		-webkit-border-radius: 4px;
		float: left;
	}
#contact_us a
	{
		text-decoration: none;
	}
#contact_us td
	{
		height: 1em;
		text-align: left;
		width: 120px;
	}
#contact_us h2
	{
		font-size: 1.5em;
		padding-bottom: 0.5em;
	}
#contact_us h3
	{
		padding-bottom: 0.5em;
		padding-top: 0.5em;
	}
#contact_us p
	{
		line-height: 130%;
	}
#contact_us table
	{
		margin-left: auto;
		margin-right: auto;
		margin-top: 0.5em;
		margin-bottom: 0.5em;
		border: none;
		border-collapse: collapse;
	}
#contact_us table td, #contact_us table th
	{
    	border: none;
	} 
#contact_us table td:nth-child(2)
	{
		width: 160px;
	}
.interstate1 table
	{
		border: none;
		border-collapse: collapse;
		text-align: left;
	}
.interstate1 td, .interstate1 th
	{
		border: none;
	}
.interstate1 thead 
	{
		margin-bottom: 0.4em;
		font-weight: 500;
	}
.interstate1 h2
	{
		margin: 1em 0 0.5em 0;
	}
.interstate2 
	{
		padding-top: 1em;
	}
.interstate2 table
	{
		border: none;
		border-collapse: none;
		text-align: left;
		margin-top: 0;
	}
.interstate1 tr, .interstate2 tr
	{
		height: 1.5em;
	}
.trophy_container
	{
		position: relative;
		width: 100%;
		height: 100%; /*auto;*/
		/*background-color: silver;*/
	}
.trophy
	{
		float: left;
		width:  60%;
		height: auto;
	}
.trophy_container h2, .trophy_container h3 a
	{
		text-align: center;
	}
.trophy_container h3
	{
		margin-bottom: 1em;
		margin-top: 0;
		text-align: left;
	}
.trophy_img
	{
		margin: 1em 1em 1em 0;
		float: left;
		width: 18%;
		height: auto;
		max-width: 250px;
		max-height: 350px;
	}
.survey 
	{
		margin: 2em auto;
	}
.survey img
	{
		margin-top: 0;
		margin-bottom: -0.2em;
	}


/*==================================================================================*/


/* Formatting for small devices such as phones - the menu is below the content */

@media all and (max-width : 600px) 

{

body
	{
		width: 100%;
	}	
.mainwrapper   /* ,#container */
	{
		padding: 8px 4px 0 4px;
	}	
.contentwrapper
	{
		float: inline;
		/*margin: 0 auto;*/
		margin-left: auto;
		margin-right: auto;
		width: auto;
		margin-top: 0;
		padding-top: 3px;
	}
.contentcolumn
	{
		margin-right: auto;
		overflow: auto;
		padding: 0;
		border: solid 1px;
		/*padding-right: auto;
		padding-left: auto;*/	
	}
.contentblock
	{
		width: 100%;
		/* added 27 Mar 2016 */
		order: 1;
	}		
.contentblock a
	{
		/*background-color: white;*/
		width: auto;
		padding: 0;
	}	
.menucolumn
	{
		width: 45%;
		padding-right: 0;
		/* margin-bottom: 1em;*/
		padding-bottom: 0.5em;
		padding-top: 0.5em;
		/*border: solid 1px;*/
		border: none;
				
		margin:  10px 0;
		font-size: 1.2em;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		text-align: center;	
		font-size: 120%;
		order: 2; 
	}
.menu
	{
		/*font-size: 180%; */
		text-align: center;
	}
form#logon
	{
		max-width: 300px;
	}
label
	{
		letter-spacing: 0.3px;
	}
.login_button
	{
		width: 30%;
		background: #3CD611;
	}
h1
	{
		text-align:center;
	}
/*.logo
	{
		/*float:left;
		margin-left: 0;
		margin-right: 10px;
	}*/
	
.logo
	{
		flex: 0 0 70.4px;
		margin: 0;
		border: solid 1px;
	}
	
/*img.logo
	{
		height: 100%;
	}*/

img.logo
	{
		height: 80px; /*100px; /*150px;*/
		width:  70.4px; /*88px; /*131px;*/
	}	
header
	{
		height: 80px;
	}
.quicklink
	{
		height: 80px;
		font-size: 90%;    
	}
.quicklink a  	
	{
		display: block;
		text-decoration:none; 
		letter-spacing: 0.6px;
		font-size: 100%; 
		width: 35%;
		text-transform: uppercase;
		/*text-align: center; */
	}
.quicklink_1
	{
		display: flex;
		flex:1 1 0px ; */
		flex-flow: row wrap;
		height: 54px;
		padding-left: 5px;	
		align-items: center; /*flex-start;*/
		justify-content: center;
		align-content: space-between;		
	}	
.quicklink_2
	{
		display: none;
	}
.quicklink_3
	{
		height: 25px;
		padding-left: 10px;
	}	
footer
	{
		flex: 0 0 auto; 
		flex-flow: row wrap;  
		justify-content: center;
		/*align-items: space-around;*/
		align-content: center;
		text-align: center;
		padding: 0.5em 0 1em 0;
		height: 100px;
		width: 100%;
		order: 3;
		font-size: 1.25em;
	}
footer span
	{
		text-align: center;
	}
	
.footer_2 
	{
		display: flex;
		flex: 1, 1, 0px;
		flex-flow: row wrap;
		align-items: center;
		align-content: center;
		justify-content: center;
	}
.footer_2_1
	{
		margin: 5px 10px;
		align-items: center;
	}
	
h1.header, h2.header
	{	
		display: none;   /*  added 29Apr2015  */
	}
.loginout
	{
	   	align-self: center; 
	   	font-weight: 500; 
		text-align: center;
		padding-left: 4px;
		padding-right: 4px;
		padding-top: 2px; 
		padding-bottom: 2px;
		margin-bottom: 2px;
		-moz-border-radius:15px;
		-webkit-border-radius:15px;
		border-radius:15px;
	}
.event
	{
		/*margin: 0 auto;*/
		max-width: 600px;
		font-family: Helvetica, Arial, "Lucida Grande", sans-serif; 
	}
.event_header p
	{
		text-align: left;
		line-height: normal;
	}
.event table tr td:nth-child(1)  /* Column 1 */
	{
		/*vertical-align: middle; 
		text-align: left; 
		padding: 0;
		line-height:  normal;*/
		font-size: 10pt;
		width: 80px;
	}
.event table tr td:nth-child(2)  /* Column 2 */
	{
		/*vertical-align: middle;
		text-align: left;
		padding: 0;*/
		font-size: 10pt;
	}
.event_eft
	{
		/*border: 1px solid;*/
		padding: 0.2em;
		/*text-align: center;
		margin: 0;
		max-width: 560px;*/
		font-size: 10pt;
	}
.event p
	{
		padding-bottom: 0.5em;
	}	
}

/* Move the menu to the left, except for small screens where it is below the content */

@media all and (min-width : 601px)
{
.contentwrapper
	{
		margin-top: 0;
		padding: 10px 10px 0 10px;
	} 
.menucolumn
	{
		width: 235px;
	}
.menu
	{
		border: solid 1px;
		border-color: grey;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
	}	
.menugroup 
	{
		padding-left: 10px;
		padding-bottom: 5px;
	}	
.contentcolumn
	{
		margin-left: auto; /*240px;*/ 
		margin-right: auto;	
	}
footer
	{
		flex: 0 0 auto;
		flex-flow: row nowrap;
		justify-content: center;
		align-items: space-around;
		align-content: center;
		text-align: center;
		padding: 1em 0;
		height: 75px;
		width: 100%;
		letter-spacing: 0.08em;
		order: 3;
	}

footer span
	{
		margin-left: 0.5em; 
		margin-right: 0.5em; 
	}

footer p
	{
		margin-bottom: 0.25rem;
		margin-top: 0.25rem;
	}
.footer_2 
	{
		display: flex;
		flex: 1, 1, 0px;
		flex-flow: row wrap;
		align-items: center;
		align-content: center;
		justify-content: center;
	}
.footer_2_1
	{
		margin: 5px 10px;
		align-items: center;
	}	
.loginout
	{
		align-self: flex-end;
		font-weight: 600;
		text-align: center;
		/*padding-left: 10px;
		padding-right: 10px;*/
		/*padding-top: 2px;
		padding-bottom: 2px;*/
		/*margin-left: 3px;*/
		margin-right: 5px;
		margin-bottom: 7px;

		-moz-border-radius:9px;
		-webkit-border-radius:9px;
		border-radius:9px;		
	}
}
@page
{
		size: portrait;
		margin: 1.5cm;
}
@media print
{
	.menucolumn, #menu, .menu,  #topsection, header, .quicklink, footer, #footer  
	{
		display: none;
	}
	body  
	{
		font: 12pt Georgia, "Times New Roman", Times, serif;
		line-height: 1.3;
		width: 100%;
	  	margin: 0;
	  	padding: 0;
	  	float: none !important;
	}
	#contentblock, .contentwrapper, .contentcolumn
	{
		margin: 0;
	}
	.event  
	{
		padding-left: 0;
		margin-left: 0;
		margin-right: 0;
		text-align: left;
	} 
	.event_header p, .event p
	{
		font-size: 10pt;
		text-align: left;
		line-height: normal;
		margin-bottom: 1em;
	}
	.event_header h1
	{
		font-size: 20pt;
		margin-top: 1em;	
	}
	.event_eft
	{
		border: 1px solid;
		padding: 0.5em;
		text-align: center;
		margin: 0;
		max-width: 560px;
		font-size: 12pt;
	}	
	.event_footer p
	{
		padding-top: 1.5em;
		padding-bottom: 0;
		padding-left: 0;
		text-align: left;
		font-size: 10pt;
	}
	.event table
	{
		text-align: left;
		margin-left: 0;
		margin-top: 1.0em;
		margin-bottom: 1em;
		padding-left: 0;
	}
	.event table tr td:nth-child(1)  /* Column 1 */
	{
		vertical-align: middle; 
		text-align: left; 
		padding: 0;
		line-height:  normal;
		font-size: 12pt;
		width: 140px;
	}
	.event table tr td:nth-child(2)  /* Column 2 */
	{
		vertical-align: middle;
		text-align: left;
		padding: 0;
		font-size: 12pt;
	}
	.event table h1, .event table h2, .event table h3, .event p, .event 
	{
		font-size: 12pt;
	}
	tbody
	{
		width: 700px;
	}
	.upper h2, .capitalise h2
	{
		font-size: 18pt;
	}
		.upper h3, .capitalise h3
	{
		font-size: 14pt;
	}
}
	
